uuid: f1a54fb8-a03c-4e90-9957-96a186cd0507
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c
id: seven_breadcrumbs
theme: seven
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: 'Fils d''ariane'
  provider: system
  label_display: '0'
visibility: {  }
